Bug 5127 - No sample suggestions notices are installed by default
Summary: No sample suggestions notices are installed by default
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Notices (show other bugs)
Version: master
Hardware: All All
: P5 - low major (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 4211
  Show dependency treegraph
 
Reported: 2010-08-12 15:13 UTC by Owen Leonard
Modified: 2012-10-25 22:52 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2010-08-12 15:13:13 UTC
Sample suggestions notices should be part of installer/data/mysql/en/mandatory/sample_notices.sql. I'm assuming a separate notice would be required to duplicate the functionality of the now-obsolete mail_suggestion_ACCEPTED.tmpl, mail_suggestion_AVAILABLE.tmpl, mail_suggestion_ORDERED.tmpl, and mail_suggestion_REJECTED.tmpl?
Comment 1 Chris Cormack 2010-11-29 18:05:03 UTC
Patches pushed, please test
Comment 2 Nicole C. Engard 2010-12-16 13:55:23 UTC
I have these notices on my updated system - so I'm closing.  If someone with a new install doesn't have them they can reopen.